@charset "utf-8";
body, h1, h2, p, ul, li {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	width: 950px;
	height: auto;
}
#header {
	height: 100px;
	margin-top: 21px;
	margin-bottom: 21px;
	background: url(../Images/header_bkgd.png) no-repeat;
	padding-left: 20px;
}
#NavBar {
	height: 30px;
	border-top: 4px solid #a67d00;
}
#footer {
	width: 950px;
	padding-bottom: 10px;
	height: 50px;
	padding-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#footer_left {
	width: 454px;
	float: left;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#footer_right {
	width: 185px;
	font: 14px Arial, Helvetica, sans-serif;
	float:right;
	margin-right: 270px;
	margin-left: 20px;
}
h1 {
	font: normal 22px Arial, Helvetica, sans-serif;
	color: #0b0974;
}

h2 {
  font-family: 'Cabin', Veranda, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #2E2E2E;
}

/* 
h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-style: normal;
  line-height: 30px;
  font-weight: 500;
  line-height: 1.2;
  color: #2E2E2E;
  padding-bottom: 10px;
}
*/

h3 {
	font: 600 normal 26px Arial, Helvetica, sans-serif;
	color: #FFBF00;
	padding-bottom: 5px;
}
h4 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 5px;
}
h5 {
	font: bold 31px Arial, Helvetica, sans-serif;
	color: #0b0974;
	padding-top: 20px;
}


h6 {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
p {
  font-family: 'Cabin', Veranda, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #2E2E2E;
}

#LeftCol_2 ul {
  font-family: 'Cabin', Veranda, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #2E2E2E;
  margin-left:25px;
  margin-top:0px;
  margin-bottom:15px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
}
#footer_navigation {
	height: 30px;
	width: 950px;
	margin-right: 2px;
	margin-left: 2px;
	background: #EAEAEA;
}
#container #footer #footer_navigation a{
	text-decoration: none;
	color: #0b0974;
	display: block;
	height: 30px;
	width: 118px;
	float: left;
	text-align: center;
	background: #D6D6D6 no-repeat left top;
	font: 10px/30px Arial, Verdana, Helvetica, sans-serif;
}
#container #footer #footer_navigation a:hover {
	color: #FFDF00;
	background: #666666 no-repeat left bottom;
	font-size: 11px;
	font-weight: normal;
}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	float:left;
	width:100%;
	list-style:none;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
#nav li{
	float:left;
	display:block;
	position:relative;
	text-align:center;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 190px;
	background: url(../Images/navbar.png);
}
#nav li a{
	color:#fff;
	text-decoration:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background: 0;
	color: #0b0974;
	font: normal 14px Arial, Helvetica, sans-serif;
	padding-top: 7px;
	display: block;
}
#nav li a:hover{
	color:#fff;
	background:url(../Images/navbar_h.png);
	background-repeat:no-repeat;
	font: normal 15px Arial, Helvetica, sans-serif;
	height: 30px;
	width: 190px;
	padding-top: 6px;
}



/*--- DROPDOWN ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity:0; /* Set initial state to transparent */
	-webkit-transition:0.35s linear opacity;
	top: 30px;
	z-index: 1;
}
#nav ul li{
	float:none;
	height: 30px;
	width: 190px;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
	height: 30px;
	width: 190px;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	opacity:1; /* Fade to opaque */
	height: 30px;
	width: 190px;
	margin-left: 0px;
}
#nav li:hover a{ /* Set styles for top level when dropdown is hovered */
	text-decoration:none;
	height: 30px;
	width: 190px;
	background: url(../Images/navbar_h.png) no-repeat;
	color: #FFFFFF;
}
#nav li:hover ul a{ /* Override some top level styles when dropdown is hovered */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
	background: url(../Images/navbar.png);
	background-repeat:no-repeat;
	color:#0b0974;
}
#nav li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	background:url(../Images/navbar_h.png) no-repeat 51; 
	text-decoration:none;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	color: #FFFFFF;
}	
#nav ul li a:hover{
	background: url(../Images/navbar_h.png) no-repeat;
}

/*--- END OF NAV BAR CSS ---*/


/*--- Sticky Footer  ---*/
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}

/*--- End of Sticky Footer ---*/